CLEAR ALL
BACKGROUND CLUT("C64",6)
INK CLUT("C64",14)
TILEMAP 1 NEW 40,25
SPRITE 1 BIND TILEMAP 1 SHOW FIT
TARGET TILEMAP 1
DO
    ch=ROUND(205+RND(1))
    TPRINT CHR$(ch);
    PAUSE
LOOP WHILE INKEY$=""
